.is-flex-centered {
  display: flex;
  justify-content: center;
  align-items: center;
}

.no-wrap {
  white-space: nowrap;
}

.logo {
  width: 100%;
  height: 4em;
}

body {
  background-color: rgba(191, 220, 230, 0.822);
  min-height: 100vh;
}

.pointer {
  cursor: pointer;
}

.mt {
  margin-top: 3em;
}

audio {
  height: 1.5em;
}

iframe {
  width: 100%;
  height: 100vh;
}

.is-reverse-scrollable {
  max-height: 15em;
  overflow: hidden;
  overflow-y: scroll;
  display: flex;
  flex-direction: column-reverse;
}

.is-scrollable {
  max-height: 15em;
  overflow: hidden;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
}

.hide-select {
  user-select: none;
}

::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f170;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.inline_actions {
  columns: 4;
  column-gap: 1em;
}
